body
{
	margin: 2;
	padding: 2;
	text-align: center;
	
	
}

tr
{
	border:1px;
	border-style: solid;
	border-collapse:collapse;
	border-color: #000000;
}

td
{
	border:1px;
	border-style: solid;
	border-collapse:collapse;
	margin-left: 15px;
	border-color: #000000;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	width: auto;
	height: auto;
}

img.big
{
	width: 64px;
	height: 64px;
}

table.sinbordesmall
{
	border-color: #FFFFFF;
	border-style: none;
	border: 0px;
	position: absolute;
	height: 104px;
	left: 335px;
	top: 601px;
	width: 339px;
	overflow: scroll;
}

tr.sinborde
{
	border-color: #FFFFFF;
	border-style: none;
	border: 0px;
}

tr.impar
{
	background-color: #e1e1fF;
	border-right-color: #000000;	
}

td.sinborde
{
	border-color: #FFFFFF;
	border-style: none;
	border: 0px;
	width: auto;
	height: auto;
}

td.razon
{
	border-color: #FFFFFF;
	border-style: none;
	border: 0px;
	width: auto;
	height: auto;
}

td.tableheader
{
	font-weight: bold;
	color: #FFFFFF;
	background-image: url("../Images/tableheader.png");
	/*border-color: #000000;*/
}
#tablecell
{
	height:75px; 
	overflow: hidden;
}

td.opcionesrow
{
	display: inline;
	border: 1px;
	border-style: solid;
	border-collapse:collapse;
	border-color: #000000;	
	color: #ffffff;
	text-align: center;
	width: auto;
	height: auto;
}

td.opcionesinpartd
{
	background-color: #ffffff;
	display: inline;
	border: 1px;
	color: #ffffff;
	width: auto;
	height: auto;
}

/*Numerico*/
td.sinmargen
{
	margin:0px;
	padding:0px;	
	width: auto;
	height: auto;
}

input.ancho
{
	width:320px;
}


input.anchotolerancia
{
	width:120px;
}

select.anchonum
{
	width:100px;
}

#activaredicion
{
	position: absolute;	
	left: 865px;
	width: 500px;
	top:70px;
	height: 100px;
}

#agregar
{
	position: absolute;	
	left: 795px;
	width: 120px;
	top:509px;
	height: 100px;
}

#agregarsel
{	
	width: 200px;
}

#url_btnSearchExam
{
	position: absolute;
	left: 801px;
	top: 160px;
	width: 58px;
}

#url_calendarStartDateExam
{
	background-image: url(../Images/calendariosmall.png);
	float: middle;
	width: 25px;
	height: 25px;
	position: absolute;
	left: 440px;
	top: 502px;
}

#url_calendarSearchExam
{
	background-image: url(../Images/calendariosmall.png);
	float: middle;
	width: 25px;
	height: 25px;
	position: absolute;
	left: 287px;
	top: 174px;
}

#url_calendarEndDateExam
{
	background-image: url("../Images/calendariosmall.png");
	float: middle;
	width: 25px;
	height: 25px;
	position: absolute;
	left: 822px;
	top: 500px;
}

#url_submitNewExam
{
	position: absolute;
	left: 428px;
	top: 700px;
	width: 162px;
	height: 27px;
}
#check
{
	left: 310px;
	position: absolute;
}

#descripcionpreguntas
{
	font-size: small;
	display: inline;
	border: 0px;	
	border-color: #ffffff;
	margin-left:0px;	
}

#descripcionpreguntasrow
{
	font-size: small;
	border: 0px;		
}

#encabezado
{
	background-image: url("../Images/Encabezado.png");
	width: 1004px;
	height: 55px;	
	margin-left:0;
	float: left;
}

#impar
{
	background-color: #e1e1fF;
	border-right-color: #000000;	
}

#imgopcion
{	
	border: 0px;
	color: #ffffff;	
}

#url_txtNameExam
{
	left: 365px;
	position: absolute;
	top: 128px;
}

#url_chkRecurrentExam
{
	left: 829px;
	position: absolute;
	top: 129px;
}

#url_txtStartDateExam
{
	left: 278px;
	position: absolute;
	top: 504px;
}

#url_txtEndDateExam
{
	left: 661px;
	position: absolute;
	top: 503px;
}

#url_txtTimeLengthExam
{
	left: 402px;
	position: absolute;
	top: 576px;
}

#url_cmbTriesExam
{
	left: 805px;
	position: absolute;
	top: 577px;
}

#url_cmbMethodExam
{
	left: 354px;
	position: absolute;
	top: 652px;
}

#url_txtPasswordExam
{
	left: 708px;
	position: absolute;
	top: 655px;
}

#url_cmbTypeSearchExam
{
	left: 200px;
	position: absolute;
	top: 175px;
	width: 38px;
	height: 25px;
}

#url_txtSearchExam
{
	left: 480px;
	position: absolute;
	top: 135px;
	width: 468px;
}

#url_txtPointsCalculated
{
	left: 191px;
	position: absolute;
	top: 309px;
	width: 124px;
}

#url_txtVarsCalculated
{
	left: 273px;
	position: absolute;
	top: 372px;
	width: 99px;
}

#input13
{
	left: 708px;
	position: absolute;
	top: 603px;
}

#input1A
{
	left: 350px;
	position: absolute;
}

#input1B
{
	left: 350px;
	position: absolute;
}

#input1C
{
	left: 350px;
	position: absolute;
	width: 600px;
}

#input1D
{
	left: 525px;
	position: absolute;
	width: 425px;
}

#url_lblNameExam
{
	left: 128px;
	position: absolute;
	top: 123px;
}

#url_lblRecurrentExam
{
	left: 650px;
	position: absolute;
	top: 122px;
}

#url_lblDescriptionExam
{
	left: 126px;
	position: absolute;
	top: 201px;
}

#url_lblStartDateExam
{
	left: 126px;
	position: absolute;
	top: 498px;
}

#url_lblEndDateExam
{
	left: 542px;
	position: absolute;
	top: 500px;
}

#url_lblTimeLengthExam
{
	left: 127px;
	position: absolute;
	top: 573px;
}

#url_lblTriesExam
{
	left: 593px;
	position: absolute;
	top: 573px;
}

#url_lblMethodExam
{
	left: 130px;
	position: absolute;
	top: 647px;
}

#url_lblPasswordExam
{
	left: 566px;
	position: absolute;
	top: 649px;
}

#url_lblTypeSearchExam
{
	left: 63px;
	position: absolute;
	top: 175px;
	font-size: medium;
}

#url_lblSearchExam
{
	left: 717px;
	position: absolute;
	top: 153px;
	font-size: medium;
	width: 131px;
}

#url_lblDescriptionCalculated
{
	left: 29px;
	position: absolute;
	top: 131px;
	width: 839px;
}

#url_lblQuestionCalculated
{
	left: 340px;
	position: absolute;
	top: 211px;
}

#url_lblPointsCalculated
{
	left: 40px;
	position: absolute;
	top: 303px;
}

#url_lblVarsCalculated
{
	left: 37px;
	position: absolute;
	top: 369px;
}

#labels
{
	left: 150px;
	position: absolute;
}

#moodle
{
	background-image: url("../Images/moodleejemplo.png");
	width: 1004px;
	height: 550px;
	margin-left:0;
	float: left;
}

#moodleagregar
{
	background-image: url("../Images/agregarActividad.png");
	width: 1004px;
	height: 550px;
	margin-left:0;
	float: left;
}

#opcionesrow
{
   display: inline;
   border: 0px;
	color: #ffffff;	
}


#opcionesinpartd
{
	background-color: #ffffff;
	padding:0px;
	margin:0px;
}

#paginacionCuestionario
{
	margin-left: 100px;
	position: absolute;
	left: -16px;
	top: 377px;
}

#url_RichTextEditExam
{
	float: middle;
	position: absolute;
	top: 203px;
	left: 278px;
	height: 182px;
	width: 540px;
}

#url_RichTextEditCalculated
{	
	float: middle;
	position: absolute;
	top: 202px;
	left: 278px;
	width: 540px;
	height: 270px;
}

#RichTextEdit3
{	
	float: middle;
	position: absolute;
	top: 202px;
	left: 278px;
	width: 540px;
	height: 270px;
}

#tableheader
{
	font-weight: bold;
	color: #FFFFFF;
	background-image: url("../Images/tableheader.png");	
	/*border-color: #000000;*/
}

#url_tableListExams
{
	border:1px;
	border-style: solid;
	border-collapse:collapse;
	margin-left: 30px;
	border-color: #000000;
	position: absolute;
	left: 29px;
	top: 269px;
	height: 104px;
	width: 990px;
}

#recurrente
{
	position:absolute;
	top: 900px;
	left: 225px;
}
/*
#tablenewcuestionario
{
	border:1px;
	border-style: solid;
	border-collapse:collapse;
	margin-left: 30px;
	border-color: #000000;
	position: absolute;
}
*/

/*Verdadero y Falso*/
#calificacionvf
{
	left: 100px;
	top: 525px;
	position: absolute;
}

#calificacionvftext
{
	left: 215px;
	top: 500px;	
	width: 100px;
	height: 75px;
	font-size: 60px;
	position: absolute;
}

#guardarcambioscancelarvf
{
	top: 500px;	
	position: absolute;
	left: -85px;
	width: 30px;
	font-size: small;
	border-color: #FFFFFF;
	border-style: none;
}

#labelvf
{
	left: 80px;
	position: absolute;
	top: 218px;
	height: 32px;
}

#razon
{
	width: 400px;
	border: none;
}

#tableheadersmall
{
	font-weight: bold;
	color: #FFFFFF;
	background-image: url("../Images/tableheader.png");	
	/*border-color: #000000;*/
	width: 30px;
}

#tdsmall
{
	width: 30px;
}

#tablevf
{
	width:606px;
	margin: 0px;
	left: 300px;
}

#tablevfdiv
{
	width:500px;
	margin: 0px;
	left: 215px;
	position: absolute;
}

#wrappervf
{
	left:180px;
}

/*Verdadero y Falso*/

/*numerico*/

#calificacionnum
{
	left: 100px;
	top: 400px;
	position: absolute;
}

#calificacionnumtext
{
	left: 215px;
	top: 375px;	
	width: 100px;
	height: 75px;
	font-size: 60px;
	position: absolute;
}

#cantvaralculadas
{
	left: 450px;
	top: 375px;	
	width: 100px;
	height: 75px;
	font-size: 60px;
	position: absolute;
}

#url_tableOptionsCalculated
{
	top: 455px;
	left: 50px;
	width: 323px;
	font-size: small;
	border-color: #FFFFFF;
	border-style: none;
}

#labelNumPosres
{
	left: 330px;
	top: 390px;
	position: absolute;
}

#labelNumPosres2
{
	left: 450px;
	top: 590px;
	position: absolute;
}


/*Numericas*/

#generadoom
{
	position: absolute;
	left:709px;
	top: 468px;
	width: 15px;
	height: 2px;
}

#razonom
{
	width: 200px;
	border: none;
}

#razonom1
{
	width: 220px;
	border: none;
}

#tableom
{
	width:606px;
	margin: 0px;
	left: 300px;
}

/*Ensayo*/

#guardarcambioscancelarensayo
{
	top: 375px;	
	position: absolute;
	left: -85px;
	width: 30px;
	font-size: small;
	border-color: #FFFFFF;
	border-style: none;
}

/*Emparejamiento*/
#tableemp
{
	width:606px;
	margin: 0px;	
}

/*Nuevo examen*/
#url_tableOptionsNewExam
{
	top: 745px;
	left: 362px;
	width: 285px;
	font-size: small;
	border-color: #FFFFFF;
	border-style: none;
}

/*Anidadas*/

#aninume
{
	position: absolute;
	left: 10px;
	top: 60px;
}

#anicorta
{
	position: absolute;
	left: 10px;
	top: 90px;
}

#animul
{
	position: absolute;
	left: 10px;
	top: 120px;
}

#guardarcambioscancelaranida
{
	top: 315px;	
	position: absolute;
	left: -125px;
	width: 30px;
	font-size: small;
	border-color: #FFFFFF;
	border-style: none;
}

#guardarcambioscancelaranida2
{
	top: 475px;	
	position: absolute;
	left: -50px;
	width: 30px;
	font-size: small;
	border-color: #FFFFFF;
}


.cornflowersurround {
  background: #e4f1fa;
  border-top: 1px solid #4A677F;
  border-right: 1px solid #4A677F;
  border-bottom: 2px groove #4A677F;
  border-left: 1px solid #4A677F;
}

body,td,th {
	font-size: 100%;
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
}
body {
	background-color: #739FC4;
}
a:link {
	color: #054377;
}
a:visited {
	color: #054377;
}
a:hover {
	color: #054377;
}
h1 {
	font-size: 1.7em;
	color:#FFFFFF;
}
h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.1em;
}
h4 {
	font-size: 1em;
}
#NEW {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #a00;
}
.enlaces 
	{ 
		TEXT-DECORATION: none 
		
	}
#Timer
{
	position:fixed;
	left:2%;
	top:10%;
	background-color:#FFF;
	height:60px;
	width:215px;
	font-size:150%;
	border:1px solid black;
	font-family:Tahoma;
}
#header{
	background:url(../Images/blue.jpg) top center repeat-x; color:#fff; margin-bottom:20px; height:100px; padding-top:5px;
}